[launcher]
image255x112 = STL.bmp;
infotext     = A year has passed since the destruction of the Lucifer and the flight of the Shivan armada. In the year 2336, the Terran and Vasudan peoples attempt to reclaim their former empires and piece together their shattered lives. However, dissidents and splinter groups from within jeopardise their hopes of peace - fighting for independence or against hated alien foes. In the midst of all this turmoil, you are transferred, from the safety of the 1st Battlegroup of Vasuda to the 13th Battlegroup's PVD Guardian and the troubled hotspot of Deneb...;
website      = http://mysite.wanadoo-members.co.uk/sbre/stl/stl.htm;
forum        = http://www.hard-light.net/forums/index.php/board,39.0.html;

[multimod]
secondrylist = FSport,mediavps;